Index: MediaWiki/branches/1.11/languages/messages/MessagesWa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1281)
@@ -857,193 +817,171 @@
 
 # Unused templates
-'unusedtemplates' => 'Modeles nén eployîs',
-'unusedtemplatestext' => 'Cisse pådje ci mostere totes les pådjes di modele (espåce di lomaedje «{{ns:template}}») ki n\' sont nén eployîs dins ene ôte pådje. Rimimbrez vs di verifyî s\' i n\' a nén des ôtes loyéns divant delzès disfacer.',
-'unusedtemplateswlh' => 'ôtes loyéns',
+'unusedtemplates'     => 'Modeles nén eployîs',
+'unusedtemplatestext' => "Cisse pådje ci mostere totes les pådjes di modele (espåce di lomaedje «{{ns:template}}») ki n' sont nén eployîs dins ene ôte pådje. Rimimbrez vs di verifyî s' i n' a nén des ôtes loyéns divant delzès disfacer.",
+'unusedtemplateswlh'  => 'ôtes loyéns',
 
 # Random redirect
-'randomredirect' => 'Redjiblaedje a l\' astcheyance',
+'randomredirect' => "Redjiblaedje a l' astcheyance",
 
 # Statistics
-#
-'statistics' => 'Sitatistikes',
-'sitestats' => 'Sitatistikes di {{SITENAME}}',
-'userstats' => 'Sitatistikes des uzeus',
-'sitestatstext' => 'I gn a \'\'\'$1\'\'\' pådjes å totå el båze di dnêyes.
-Çoula tot contant les pådjes di «Copenes», les pådjes åd fwait di {{SITENAME}}, les pådjes «djermons» (pådjes sins waire di contnou), les redjiblaedjes, eyet co ds ôtes ki n\' sont nén vormint des årtikes.
-Si on n\' conte nén ces la, i gn a \'\'\'$2\'\'\' pådjes ki sont
+'statistics'    => 'Sitatistikes',
+'sitestats'     => 'Sitatistikes di {{SITENAME}}',
+'userstats'     => 'Sitatistikes des uzeus',
+'sitestatstext' => "I gn a '''$1''' pådjes å totå el båze di dnêyes.
+Çoula tot contant les pådjes di «Copenes», les pådjes åd fwait di {{SITENAME}}, les pådjes «djermons» (pådjes sins waire di contnou), les redjiblaedjes, eyet co ds ôtes ki n' sont nén vormint des årtikes.
+Si on n' conte nén ces la, i gn a '''$2''' pådjes ki sont
 probåblumint des vraiys årtikes.
 
-\'\'\'$8\'\'\' fitchîz ont stî eberwetés.
-
-I gn a-st avou å totå \'\'\'$3\'\'\' riwaitaedjes di pådjes, eyet \'\'\'$4\'\'\' candjmints do contnou des pådjes dispoy ki ci wiki chal est en alaedje.
-Dj\' ô bén k\' i gn a ene moyene di \'\'\'$5\'\'\' candjmints par pådje, eyet \'\'\'$6\'\'\' riwaitaedjes po on candjmint.
-
-Li longueur del [http://meta.wikimedia.org/wiki/Help:Job_queue cawêye des bouyes] est di \'\'\'$7\'\'\'.',
-'userstatstext' => 'I gn a \'\'\'$1\'\'\' uzeus d\' eredjîstrés.
-\'\'\'$2\'\'\' (ou \'\'\'$4%\'\'\') di zels sont eto des manaedjeus (riloukîz a $3).',
-
-'disambiguations' => 'Pådjes d\' omonimeye',
+'''$8''' fitchîz ont stî eberwetés.
+
+I gn a-st avou å totå '''$3''' riwaitaedjes di pådjes, eyet '''$4''' candjmints do contnou des pådjes dispoy ki ci wiki chal est en alaedje.
+Dj' ô bén k' i gn a ene moyene di '''$5''' candjmints par pådje, eyet '''$6''' riwaitaedjes po on candjmint.
+
+Li longueur del [http://meta.wikimedia.org/wiki/Help:Job_queue cawêye des bouyes] est di '''$7'''.",
+'userstatstext' => "I gn a '''$1''' uzeus d' eredjîstrés.
+'''$2''' (ou '''$4%''') di zels sont eto des manaedjeus (riloukîz a $3).",
+
+'disambiguations'     => "Pådjes d' omonimeye",
 'disambiguationspage' => '{{ns:template}}:Omonimeye',
-'disambiguationstext' => 'Les årtikes shuvants ont des loyéns viè ene <i>pådje d\' omonimeye</i>. I dvrént purade loyî viè l\' boun årtike.<br />
-Ene pådje est considerêye come pådje d\' omonimeye si elle aparexhe e $1.<br />
-Les loyéns a pårti d\' ôtes espåces di lomaedje èn sont <i>nén</i> håynés chal.',
-
-'doubleredirects' => 'Dobes redjiblaedjes',
-'doubleredirectstext' => 'Tchaeke roye a-st on loyén viè l\' prumî eyet l\' deujhinme redjiblaedje, avou on mostraedje del prumire roye do tecse do deujhinme redjiblaedje, çou ki å pus sovint dene li «vraiy» årtike såme, ki l\' prumî redjiblaedje divreut evoyî viè lu.',
-
-'brokenredirects' => 'Pierdous redjiblaedjes',
-'brokenredirectstext' => 'Les redjiblaedjes shuvants evoyèt so ene pådje ki n\' egzistêye nén.',
+
+'doubleredirects'     => 'Dobes redjiblaedjes',
+'doubleredirectstext' => "Tchaeke roye a-st on loyén viè l' prumî eyet l' deujhinme redjiblaedje, avou on mostraedje del prumire roye do tecse do deujhinme redjiblaedje, çou ki å pus sovint dene li «vraiy» årtike såme, ki l' prumî redjiblaedje divreut evoyî viè lu.",
+
+'brokenredirects'     => 'Pierdous redjiblaedjes',
+'brokenredirectstext' => "Les redjiblaedjes shuvants evoyèt so ene pådje ki n' egzistêye nén.",
 
 # Miscellaneous special pages
-#
-'nbytes'		=> '$1 {{PLURAL:$1|octet|octets}}',
-'ncategories'		=> '$1 {{PLURAL:$1|categoreye|categoreyes}}',
-'nlinks'		=> '$1 {{PLURAL:$1|loyén|loyéns}}',
-'nmembers'		=> '$1 {{PLURAL:$1|mimbe|mimbes}}',
-'nrevisions'		=> '$1 {{PLURAL:$1|modêye|modêyes}}',
-'nviews'		=> 'léjhowe $1 {{PLURAL:$1|côp|côps}}',
-
-'lonelypages' => 'Pådjes ôrfulinnes',
-'uncategorizedpages' => 'Pådjes sins nole categoreye',
+'nbytes'                  => '$1 {{PLURAL:$1|octet|octets}}',
+'ncategories'             => '$1 {{PLURAL:$1|categoreye|categoreyes}}',
+'nlinks'                  => '$1 {{PLURAL:$1|loyén|loyéns}}',
+'nmembers'                => '$1 {{PLURAL:$1|mimbe|mimbes}}',
+'nrevisions'              => '$1 {{PLURAL:$1|modêye|modêyes}}',
+'nviews'                  => 'léjhowe $1 {{PLURAL:$1|côp|côps}}',
+'lonelypages'             => 'Pådjes ôrfulinnes',
+'uncategorizedpages'      => 'Pådjes sins nole categoreye',
 'uncategorizedcategories' => 'Categoreyes nén categorijheyes',
-'unusedcategories' => 'Categoreyes nén eployeyes',
-'unusedimages' => 'Imådjes nén eployeyes',
-'popularpages' => 'Pådjes les pus léjhowes',
-'wantedcategories' => 'Categoreyes les pus rcwerowes',
-'wantedpages' => 'Pådjes les pus rcwerowes',
-'mostlinked' => 'Pådjes les pus loyeyes',
-'mostlinkedcategories' => 'Categoreyes les pus loyeyes',
-'mostcategories' => 'Årtikes avou l\' pus di categoreyes',
-'mostimages' => 'Imådjes les pus loyeyes',
-'mostrevisions' => 'Årtikes avou l\' pus di candjmints',
-'allpages' => 'Totes les pådjes',
-'prefixindex'   => 'Indecse pa betchete',
-'randompage' => 'Årtike a l\' astcheyance',
-'shortpages' => 'Coûtès pådjes',
-'longpages' => 'Longowès pådjes',
-'deadendpages' => 'Pådjes sins nou loyén wiki',
-'listusers' => 'Djivêye des uzeus',
-'specialpages' => 'Pådjes sipeciåles',
-'spheading' => 'Pådjes sipeciåles po tos ls uzeus',
-'restrictedpheading' => 'Pådjes sipeciåles po les manaedjeus',
-'recentchangeslinked' => 'Candjmints aloyîs',
-'rclsub' => '(ezès pådjes ki «$1» a-st on loyén dzeu)',
-'newpages' => 'Novelès pådjes',
-'ancientpages' => 'Viyès pådjes',
-'intl' => 'Loyéns eterlingaedjes',
-'move' => 'Displaecî',
-'movethispage' => 'Displaecî cisse pådje',
-'unusedimagestext' => '<p>Notez tot l\' minme ki d\' ôtès waibes polèt aveur des loyéns viè ces imådjes la gråcès a ene direke hårdêye. Do côp, ces imådjes aparexhèt chal, mågré k\' ele soeyexhe eployeyes.</p>',
-'unusedcategoriestext' => 'Les pådjes di categoreye shuvantes egzistént, mins i n\' a nol årtike ni categoreye å dvins.',
-
+'unusedcategories'        => 'Categoreyes nén eployeyes',
+'unusedimages'            => 'Imådjes nén eployeyes',
+'popularpages'            => 'Pådjes les pus léjhowes',
+'wantedcategories'        => 'Categoreyes les pus rcwerowes',
+'wantedpages'             => 'Pådjes les pus rcwerowes',
+'mostlinked'              => 'Pådjes les pus loyeyes',
+'mostlinkedcategories'    => 'Categoreyes les pus loyeyes',
+'mostcategories'          => "Årtikes avou l' pus di categoreyes",
+'mostimages'              => 'Imådjes les pus loyeyes',
+'mostrevisions'           => "Årtikes avou l' pus di candjmints",
+'allpages'                => 'Totes les pådjes',
+'prefixindex'             => 'Indecse pa betchete',
+'randompage'              => "Årtike a l' astcheyance",
+'shortpages'              => 'Coûtès pådjes',
+'longpages'               => 'Longowès pådjes',
+'deadendpages'            => 'Pådjes sins nou loyén wiki',
+'listusers'               => 'Djivêye des uzeus',
+'specialpages'            => 'Pådjes sipeciåles',
+'spheading'               => 'Pådjes sipeciåles po tos ls uzeus',
+'restrictedpheading'      => 'Pådjes sipeciåles po les manaedjeus',
+'rclsub'                  => '(ezès pådjes ki «$1» a-st on loyén dzeu)',
+'newpages'                => 'Novelès pådjes',
+'ancientpages'            => 'Viyès pådjes',
+'intl'                    => 'Loyéns eterlingaedjes',
+'move'                    => 'Displaecî',
+'movethispage'            => 'Displaecî cisse pådje',
+'unusedimagestext'        => "<p>Notez tot l' minme ki d' ôtès waibes polèt aveur des loyéns viè ces imådjes la gråcès a ene direke hårdêye. Do côp, ces imådjes aparexhèt chal, mågré k' ele soeyexhe eployeyes.</p>",
+'unusedcategoriestext'    => "Les pådjes di categoreye shuvantes egzistént, mins i n' a nol årtike ni categoreye å dvins.",
+
+# Book sources
 'booksources' => 'Sourdants po les lives',
+
 'categoriespagetext' => 'I gn a les categoreyes shuvantes sol wiki.',
-'data' => 'Dinêyes',
-'userrights' => 'Manaedjî les liveas des uzeus',
-'groups' => 'Groupes d\' uzeus',
-
-'booksourcetext' => 'Chal pa dzo c\' est ene djivêye di hårdêyes viè des waibes ki vindèt des lives, noûs ou di deujhinme mwin, et ki polèt aveur pus d\' informåcions åd fwait des lives ki vos cweroz après.',
-'isbn' => 'ISBN',
-'alphaindexline' => 'di $1 a $2',
-'version' => 'Modêye des programes',
-'log' => 'Djournås',
-'alllogstext' => 'Håynaedje etercroejhlé des djournås d\' eberwetaedje, disfaçaedje, protedjaedje, blocaedje eyet manaedjeus.
-Vos ploz limiter l\' håynaedje tot tchoezixhant ene sôre di djournå, on no d\' uzeu, ou l\' tite d\' ene pådje.',
-'logempty' => 'Rén n\' corespond dins l\' djournå.',
+'data'               => 'Dinêyes',
+'userrights'         => 'Manaedjî les liveas des uzeus',
+'groups'             => "Groupes d' uzeus",
+'alphaindexline'     => 'di $1 a $2',
+'version'            => 'Modêye des programes',
+
+# Special:Log
+'specialloguserlabel'  => 'Uzeu:',
+'speciallogtitlelabel' => 'Tite:',
+'log'                  => 'Djournås',
+'alllogstext'          => "Håynaedje etercroejhlé des djournås d' eberwetaedje, disfaçaedje, protedjaedje, blocaedje eyet manaedjeus.
+Vos ploz limiter l' håynaedje tot tchoezixhant ene sôre di djournå, on no d' uzeu, ou l' tite d' ene pådje.",
+'logempty'             => "Rén n' corespond dins l' djournå.",
 
 # Special:Allpages
-'nextpage' => 'Pådje shuvante ($1)',
-'allpagesfrom' => 'Håyner les pådjes a pårti di:',
-'allarticles' => 'Tos les årtikes',
-'allinnamespace' => 'Totes les pådjes (espåce di lomaedje $1)',
-'allnotinnamespace' => 'Totes les pådjes (foû d\' l\' espåce di lomaedje $1)',
-'allpagesprev' => 'Di dvant',
-'allpagesnext' => 'Shuvant',
-'allpagessubmit' => 'I va',
-'allpagesprefix' => 'Håyner les pådjes avou l\' betchete:',
-
-# E this user
-#
-'mailnologin' => 'Nole adresse d\' evoyeu',
-'mailnologintext' => 'Po-z evoyî èn emile a èn ôte uzeu i vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] eyet aveur ene adresse emile d\' evoyeu ki soeye valide dins vos [[{{ns:special}}:Preferences|preferinces]].',
-'emailuser' => 'Emiler a l\' uzeu',
-'emailpage' => 'Emilaedje a èn uzeu',
-'emailpagetext' => 'Si cist uzeu chal a dné ene adresse emile valide dins
+'nextpage'          => 'Pådje shuvante ($1)',
+'allpagesfrom'      => 'Håyner les pådjes a pårti di:',
+'allarticles'       => 'Tos les årtikes',
+'allinnamespace'    => 'Totes les pådjes (espåce di lomaedje $1)',
+'allnotinnamespace' => "Totes les pådjes (foû d' l' espåce di lomaedje $1)",
+'allpagesprev'      => 'Di dvant',
+'allpagesnext'      => 'Shuvant',
+'allpagessubmit'    => 'I va',
+'allpagesprefix'    => "Håyner les pådjes avou l' betchete:",
+
+# E-mail user
+'mailnologin'     => "Nole adresse d' evoyeu",
+'mailnologintext' => "Po-z evoyî èn emile a èn ôte uzeu i vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] eyet aveur ene adresse emile d' evoyeu ki soeye valide dins vos [[{{ns:special}}:Preferences|preferinces]].",
+'emailuser'       => "Emiler a l' uzeu",
+'emailpage'       => 'Emilaedje a èn uzeu',
+'emailpagetext'   => "Si cist uzeu chal a dné ene adresse emile valide dins
 ses preferinces, vos lyi ploz evoyî èn emile a pårti di cisse pådje chal.
-L\' adresse emile k\' i gn a dins vos preferinces serè-st eployeye
-come adresse di l\' evoyeu (adresse «From:» di l\' emile),
-po ki l\' riçuveu poye risponde.',
-'usermailererror' => 'Åk n\' a nén stî tot voyant l\' emile:',
+L' adresse emile k' i gn a dins vos preferinces serè-st eployeye
+come adresse di l' evoyeu (adresse «From:» di l' emile),
+po ki l' riçuveu poye risponde.",
+'usermailererror' => "Åk n' a nén stî tot voyant l' emile:",
 'defemailsubject' => 'Emile da {{SITENAME}}',
-'noemailtitle' => 'Pont d\' adresse emile',
-'noemailtext' => 'Cist uzeu chal n\' a nén dné d\' adresse emile
-valide, ou n\' vout nén rçure des emiles des ôtes uzeus.
-Do côp, c\' est nén possibe di lyi evoyî èn emile.',
-'emailfrom' => 'Di',
-'emailto' => 'Po',
-'emailsubject' => 'Sudjet',
-'emailmessage' => 'Messaedje',
-'emailsend' => 'Evoyî',
-'emailsent' => 'Emile evoyî',
-'emailsenttext' => 'Vost emilaedje a stî evoyî comifåt.',
+'noemailtitle'    => "Pont d' adresse emile",
+'noemailtext'     => "Cist uzeu chal n' a nén dné d' adresse emile
+valide, ou n' vout nén rçure des emiles des ôtes uzeus.
+Do côp, c' est nén possibe di lyi evoyî èn emile.",
+'emailfrom'       => 'Di',
+'emailto'         => 'Po',
+'emailsubject'    => 'Sudjet',
+'emailmessage'    => 'Messaedje',
+'emailsend'       => 'Evoyî',
+'emailsent'       => 'Emile evoyî',
+'emailsenttext'   => 'Vost emilaedje a stî evoyî comifåt.',
 
 # Watchlist
-#
-'watchlist' => 'Pådjes shuvowes',
-'mywatchlist' => 'Pådjes shuvowes',
-'nowatchlist' => 'Vosse djivêye des pådjes a shuve est vude.',
-'watchlistcount' => '\'\'\'Vos avoz $1 cayets dins vosse djivêye des shuvous, tot contant les pådjes di copene.\'\'\'',
-'clearwatchlist' => 'Netyî l\' djivêye des shuvous',
-'watchlistcleartext' => 'Estoz seur delzès voleur oister?',
-'watchlistclearbutton' => 'Netyî l\' djivêye',
-'watchlistcleardone' => 'Vosse djivêye des shuvous a stî netieye. {{PLURAL:$1|$1 cayet a stî bodjî|$1 cayets ont stî bodjîs}} foû.',
-'watchnologin' => 'Vos n\' estoz nén elodjî',
-'watchnologintext' => 'I vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] po pleur candjî vosse djivêye des pådjes a shuve.',
-'addedwatch' => 'Radjouté ås shuvous',
-'addedwatchtext' => 'Li pådje «$1» a stî radjoutêye a vosse [[{{ns:special}}:Watchlist|djivêye des pådjes a shuve]].
-Tos les candjmints k\' i gn årè di cisse pådje chal, 
-eyet di si pådje di copene, seront håynés chal, eyet li pådje serè metowe e \'\'\'cråssès letes\'\'\'
-el [[{{ns:special}}:Recentchanges|djivêye des dierins candjmints]] po k\' ça soeye pus åjhey por vos del rimårker.
-
-Si vos vloz bodjî l\' pådje foû di vosse djivêye des shuvous, clitchîz so «Èn pus shuve li pådje» dins l\' bår di menu sol costé.',
-'removedwatch' => 'Bodjî foû des shuvous',
-'removedwatchtext' => 'Li pådje «$1» a stî bodjeye foû di vosse djivêye des pådjes a shuve.',
-'watch' => 'Shuve',
-'watchthispage' => 'Shuve cisse pådje',
-'unwatch' => 'Èn pus shuve',
-'unwatchthispage' => 'Èn pus shuve li pådje',
-'notanarticle' => 'Nén èn årtike',
-'watchnochange' => 'Nole des pådjes di vosse djivêye di pådjes a shuve n\' a stî candjeye dins l\' termene di tins dmandêye.',
-# NOTE: Messages.php n' eploye nén PLURAL
-'watchdetails' => '* {{PLURAL:$1|$1 pådje shuvowe|$1 pådjes shuvowes}} (sins conter les pådjes di copene)
-* [[{{ns:special}}:Watchlist/edit|Håyner eyet candjî l\' djivêye etire]]
-* [[{{ns:special}}:Watchlist/clear|Bodjî totes les pådjes foû del djivêye]]',
-'wlheader-enotif' => '* Li notifiaedje pa emile est en alaedje.',
-'wlheader-showupdated' => '* Les pådjes k\' ont candjî dispoy vosse dierinne vizite sont metowes e \'\'\'cråssès letes\'\'\'',
-'watchmethod-recent' => 'Cwerant après les pådjes k\' ont stî candjeyes dierinnmint ki sont eto des pådjes shuvowes',
-'watchmethod-list' => 'Cwerant après les pådjes shuvowes k\' ont stî candjeyes dierinnmint',
-'removechecked' => 'Bodjî les cayets tchoezis foû del djivêye des pådjes a shuve',
-# NOTE: Messages.php n' eploye nén PLURAL
-'watchlistcontains' => 'I gn a {{PLURAL:$1|$1 pådje|$1 pådjes}} e vosse djivêye des pådjes a shuve.',
-'watcheditlist' => 'Vochal ene djivêye alfabetike di vos pådjes shuvowes.
-Clitchîz so les boesses po les pådjes ki vos vloz bodjî di vosse djivêye di pådjes a shuve, poy clitchîz sol boton do dzo po lzès bodjî evoye (bodjî evoye ene pådje di contnou oistêye si pådje di copene avou et årvierdimint).',
-'removingchecked' => 'Bodjant les cayets dmandés foû del djivêye...',
-'couldntremove' => 'Dji n\' sai bodjî l\' cayet «$1» foû del djivêye...',
-'iteminvalidname' => 'Åk n\' a nén stî avou «$1», li no n\' est nén valide...',
-'wlnote' => 'Chal pa dzo les $1 dierins candjmints des <b>$2</b> dierinnès eures.',
-'wlshowlast' => 'Mostrer les dierin(nè)s $1 eures, $2 djoûs $3',
-'wlsaved' => 'Çouchal, c\' est ene modêye k\' a stî schapêye di vosse djivêye di pådjes shuvowes.',
-'wlhideshowown' => '$1 les candjmints da minne.',
-'wlhideshowbots' => '$1 les candjmints des robots.',
-'wldone' => 'Fwait.',
-
-'enotif_mailer' => 'Notifiaedje pa emile di {{SITENAME}}',
-'enotif_reset' => 'Mårker totes les pådjes come vizitêyes',
-'enotif_newpagetext' => 'C\' est ene nouve pådje.',
-'changed' => 'candjeye',
-'created' => 'ahivêye',
-'enotif_subject' => 'Li pådje «$PAGETITLE» so {{SITENAME}} a stî $CHANGEDORCREATED pa $PAGEEDITOR',
+'watchlist'            => 'Pådjes shuvowes',
+'mywatchlist'          => 'Pådjes shuvowes',
+'nowatchlist'          => 'Vosse djivêye des pådjes a shuve est vude.',
+'watchlistcount'       => "'''Vos avoz $1 cayets dins vosse djivêye des shuvous, tot contant les pådjes di copene.'''",
+'watchnologin'         => "Vos n' estoz nén elodjî",
+'watchnologintext'     => 'I vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] po pleur candjî vosse djivêye des pådjes a shuve.',
+'addedwatch'           => 'Radjouté ås shuvous',
+'addedwatchtext'       => "Li pådje «$1» a stî radjoutêye a vosse [[{{ns:special}}:Watchlist|djivêye des pådjes a shuve]].
+Tos les candjmints k' i gn årè di cisse pådje chal, 
+eyet di si pådje di copene, seront håynés chal, eyet li pådje serè metowe e '''cråssès letes'''
+el [[{{ns:special}}:Recentchanges|djivêye des dierins candjmints]] po k' ça soeye pus åjhey por vos del rimårker.
+
+Si vos vloz bodjî l' pådje foû di vosse djivêye des shuvous, clitchîz so «Èn pus shuve li pådje» dins l' bår di menu sol costé.",
+'removedwatch'         => 'Bodjî foû des shuvous',
+'removedwatchtext'     => 'Li pådje «$1» a stî bodjeye foû di vosse djivêye des pådjes a shuve.',
+'watch'                => 'Shuve',
+'watchthispage'        => 'Shuve cisse pådje',
+'unwatch'              => 'Èn pus shuve',
+'unwatchthispage'      => 'Èn pus shuve li pådje',
+'notanarticle'         => 'Nén èn årtike',
+'watchnochange'        => "Nole des pådjes di vosse djivêye di pådjes a shuve n' a stî candjeye dins l' termene di tins dmandêye.",
+'watchlist-details'    => "{{PLURAL:$1|$1 pådje shuvowe|$1 pådjes shuvowes}} (sins conter les pådjes di copene).",
+'wlheader-enotif'      => '* Li notifiaedje pa emile est en alaedje.',
+'wlheader-showupdated' => "* Les pådjes k' ont candjî dispoy vosse dierinne vizite sont metowes e '''cråssès letes'''",
+'watchmethod-recent'   => "Cwerant après les pådjes k' ont stî candjeyes dierinnmint ki sont eto des pådjes shuvowes",
+'watchmethod-list'     => "Cwerant après les pådjes shuvowes k' ont stî candjeyes dierinnmint",
+'watchlistcontains'    => 'I gn a {{PLURAL:$1|$1 pådje|$1 pådjes}} e vosse djivêye des pådjes a shuve.',
+'iteminvalidname'      => "Åk n' a nén stî avou «$1», li no n' est nén valide...",
+'wlnote'               => 'Chal pa dzo les $1 dierins candjmints des <b>$2</b> dierinnès eures.',
+'wlshowlast'           => 'Mostrer les dierin(nè)s $1 eures, $2 djoûs $3',
+'wlsaved'              => "Çouchal, c' est ene modêye k' a stî schapêye di vosse djivêye di pådjes shuvowes.",
+
+'enotif_mailer'      => 'Notifiaedje pa emile di {{SITENAME}}',
+'enotif_reset'       => 'Mårker totes les pådjes come vizitêyes',
+'enotif_newpagetext' => "C' est ene nouve pådje.",
+'changed'            => 'candjeye',
+'created'            => 'ahivêye',
+'enotif_subject'     => 'Li pådje «$PAGETITLE» so {{SITENAME}} a stî $CHANGEDORCREATED pa $PAGEEDITOR',
 'enotif_lastvisited' => 'Loukîz $1 po tos les candjmints dispoy vosse dierinne vizite.',
-'enotif_body' => 'Binamé $WATCHINGUSERNAME,
+'enotif_body'        => 'Binamé $WATCHINGUSERNAME,
 
 Li pådje «$PAGETITLE» so {{SITENAME}} a stî $CHANGEDORCREATED li $PAGEEDITDATE pa $PAGEEDITOR, loukîz $PAGETITLE_URL pol modêye do moumint.
